<form method="post" action="{{ path('pelicula_delete', {'id': pelicula.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ pelicula.id) }}">
    <button class="btn">Delete</button>
</form>
